<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>

</head>

<body>
	<main>	

		<!-- PRODUCTS OFFERED -->
		<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		</header>

		<section>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱ 500.00</td>
						<td>Package includes a fully functional 
						website with desired specifications.</td>
					</tr>	
					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benifits of basic package and also 
						includes site support and maintainance</td>
					</tr>	
					<tr>
						<td colspan="3" align="center">
							<strong>Additional features after 
						initial project is inclusive of charges</strong>
						</td>
					</tr>
				</tbody>
			</table>

		</section>	

		<section>

			<!-- CONTACT FORM -->
			<header>
				<h1>Contact Form</h1>
			</header>

			<form>

				<!-- Optional Code------------------------------- -->

				<!-- <label for="lname">Last Name:</label>
				<input type="text" placeholder="Last name here" id="lname" required 
				list="lnamesgt" />
					<datalist id="lnamesgt">
						<option value="Sample1">
						<option value="Sample2">
					</datalist> -->

				<!-- Optional Code------------------------------- -->

				<label for="fname">First Name:</label>
				<br/>
				<input type="text" placeholder="First name here" id="fname" required/>

				<br/>

				<label for="lname">Last Name:</label>
				<br/>
				<input type="text" placeholder="Last name here" id="lname" required/>		

				<br/>

				<label for="email">Email Name:</label>
				<br/>
				<input type="email" placeholder="Email here" id="email" required/>	

				<br/>
				
				<label for="cnum">Contact Number:</label>
				<br/>
				<input type="Number" placeholder="Contact number here" id="cnum" required/>

				<br/>

				<label>Service Type:<br/>
					<select>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack</option>
					</select>
				</label>

				<br/>

				<label>Preferred Contact:<br/>
					<input type="checkbox">Email<br/>
					<input type="checkbox">Phone Package<br/>
					<input type="radio">Basic<br/>
					<input type="radio">Premium
				</label>

				<br/>

				<p>Message:</p>
				
				<label>

					<textarea placeholder="Message here"></textarea>

				</label>

				<br />

				<button>Send Inquiry</button>

				<br />

				<input type="reset">

			</form>
		</section>
	</main>

</body>
</html>